<?

namespace Shop\DTO;

/**
 * Запрос объекта клиента для регистрации
 *
 * @author Admin
 */
class CustomerRequest
{

    protected $cityId;
    protected $email;
    protected $groupId;
    protected $name;
    protected $phone;
    protected $managerId;

    public function getManagerId()
    {
        return $this->managerId;
    }

    public function setManagerId($managerId)
    {
        $this->managerId = $managerId;
        return $this;
    }

    public function setCityId($cityId)
    {
        $this->cityId = $cityId;
        return $this;
    }

    public function setEmail($email)
    {
        $this->email = $email;
        return $this;
    }

    public function setGroupId($groupId)
    {
        $this->groupId = $groupId;
        return $this;
    }

    public function setName($name)
    {
        $this->name = $name;
        return $this;
    }

    public function setPhone($phone)
    {
        $this->phone = $phone;
        return $this;
    }

    public function getCityId()
    {
        return $this->cityId;
    }

    public function getEmail()
    {
        return $this->email;
    }

    public function getGroupId()
    {
        return $this->groupId;
    }

    public function getName()
    {
        return $this->name;
    }

    public function getPhone()
    {
        return $this->phone;
    }

}